 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.73), rgba(0, 0, 0, 0.73)), url('images/AwoFalegunwaOmitosin-39.png');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 912px;
}

.u-section-1 .u-text-1 {
  margin: 441px auto 0;
}

.u-section-1 .u-text-2 {
  width: 826px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 272px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 813px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: -1px auto 60px 0;
}

.u-section-2 .u-image-1 {
  min-height: 657px;
  pointer-events: auto;
  background-image: url("images/e86d16ae3098f7b64d164bc71027b898133f71250bd81c83ba47e2fb163c2e9d58348b1b2e4c71664fbb95cd0b2a9c77a50adcda1d41b8b2c28531_1280.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 853px;
  pointer-events: auto;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 48px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 59px 1px 0 5px;
}

.u-section-2 .u-text-2 {
  margin: 48px 2px 0;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  background-image: linear-gradient(#a79770, #80765c);
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 30px auto 0;
  padding: 6px 20px 7px;
}

.u-section-2 .u-icon-1 {
  font-size: 1.5em;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 586px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-2 .u-image-1 {
    min-height: 586px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 755px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 35px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 309px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-2 .u-image-1 {
    min-height: 786px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 50px 200px 50px 60px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 563px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-2 .u-image-1 {
    min-height: 601px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 115px;
    padding-left: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 314px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-2 .u-image-1 {
    min-height: 378px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 40px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 989px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 62px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 947px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 501px;
  left: 20px;
  right: auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 947px;
}

.u-section-3 .u-container-layout-2 {
  padding: 50px 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 13px 0 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  font-size: 1.25rem;
  font-weight: 400;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  background-image: linear-gradient(#a79770, #80765c);
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 30px auto 0;
  padding: 6px 20px 7px;
}

.u-section-3 .u-icon-1 {
  font-size: 1.5em;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -175px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 727px;
  }

  .u-section-3 .u-image-1 {
    width: 440px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 781px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 26px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 627px;
  }

  .u-section-3 .u-image-1 {
    height: 527px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 959px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 470px;
    order: 1;
  }

  .u-section-3 .u-image-1 {
    width: 310px;
    left: 0;
    right: auto;
    margin-top: initial;
    margin-bottom: initial;
    height: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 419px;
  }

  .u-section-3 .u-image-1 {
    width: 271px;
    height: auto;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 779px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 62px;
  margin-bottom: 0;
  margin-left: auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 844px;
}

.u-section-4 .u-container-layout-1 {
  padding: 50px 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 13px 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  font-weight: 400;
  font-style: normal;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  --radius: 50px;
  background-image: linear-gradient(#a79770, #80765c);
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 30px auto 0;
  padding: 6px 20px 7px;
}

.u-section-4 .u-icon-1 {
  font-size: 1.5em;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 737px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 501px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -175px;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 696px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 26px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 727px;
  }

  .u-section-4 .u-image-1 {
    width: 440px;
    height: 643px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 627px;
  }

  .u-section-4 .u-image-1 {
    height: 527px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 959px;
  }

  .u-section-4 .u-layout-cell-1 {
    order: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 470px;
    order: 1;
  }

  .u-section-4 .u-image-1 {
    width: 310px;
    left: 0;
    right: auto;
    margin-top: initial;
    margin-bottom: initial;
    height: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 419px;
  }

  .u-section-4 .u-image-1 {
    width: 271px;
    height: auto;
    margin: initial;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/IMG7386538635527502427.jpg');
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 800px;
}

.u-section-5 .u-text-1 {
  margin: 60px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 30px 314px 0 0;
}

.u-section-5 .u-btn-1 {
  --radius: 50px;
  background-image: linear-gradient(#a79770, #80765c);
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 40px auto 60px 0;
  padding: 6px 20px 7px;
}

.u-section-5 .u-icon-1 {
  font-size: 1.5em;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 114px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 239px;
  }
} .u-section-6 {
  min-height: 899px;
}

.u-section-6 .u-text-1 {
  font-size: 4.5rem;
  margin: 141px auto 0;
}

.u-section-6 .u-text-2 {
  width: 708px;
  margin: 31px auto 0;
}

.u-section-6 .u-gallery-1 {
  height: 452px;
  margin: 40px auto 60px 0;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 0px;
}

.u-section-6 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-4 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-5 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-6 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-7 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-8 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-9 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-10 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 206px;
}

.u-section-6 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-gap: 10px;
    --gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-6 .u-gallery-1 {
    margin-bottom: 34px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-top: 37px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 60px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-gallery-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.62), rgba(0, 0, 0, 0.62)), url('images/OsaOturaLogo1.png');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 790px;
}

.u-section-7 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 910px;
  font-size: 4.5rem;
  margin: 369px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  width: 562px;
  margin: 30px auto 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 74px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px;
}

.u-section-7 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 0.875rem;
  margin: 0 0 0 auto;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 74px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px;
}

.u-section-7 .u-btn-2 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-7 .u-text-1 {
    width: 720px;
    font-size: 3.75rem;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-7 .u-text-1 {
    width: 540px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    width: 340px;
    font-size: 2.25rem;
    margin-top: 280px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-btn-1 {
    margin-right: auto;
  }

  .u-section-7 .u-btn-2 {
    margin-left: auto;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/20251103_1644441.jpg');
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 760px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 640px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 60px 30px 30px;
}

.u-section-8 .u-text-1 {
  margin: 139px 0 0;
}

.u-section-8 .u-text-2 {
  letter-spacing: 2px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 32px 0 0;
}

.u-section-8 .u-text-3 {
  letter-spacing: 2px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 10px 0 0;
}

.u-section-8 .u-btn-1 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  margin: 50px auto 0 0;
  padding: 10px 40px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 640px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 30px 30px 60px;
}

.u-section-8 .u-form-1 {
  margin: 0;
}

.u-section-8 .u-label-1 {
  font-weight: 700;
}

.u-section-8 .u-label-2 {
  font-weight: 700;
}

.u-section-8 .u-form-group-3 {
  margin-left: 0;
}

.u-section-8 .u-label-3 {
  font-weight: 700;
}

.u-section-8 .u-label-4 {
  font-weight: 700;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  border-style: none;
  width: 100%;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  padding: 10px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: -107px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 528px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 37px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 682px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: -172px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 0;
    padding-left: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 137px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 488px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: -75px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 604px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: -140px;
  }
}